/* Case Study Page design start */

#caseStudy .banner {
  height: calc(100vh - 2rem);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 2rem;
  padding: 1.5rem;
}

#caseStudy .caseStudyHub-cta-bg {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 0.5rem;
  color: white;
  text-align: center;
  padding: 3rem 0;
  border: 0.5rem solid var(--dark-clr);
  border-radius: 8rem 0rem;
  background: linear-gradient(94.51deg, rgba(0, 104, 199, 1) 0%, rgba(2, 12, 23, 1) 100%);
}

#caseStudy .caseStudyHub-cta-btn {
  display: inline-block;
  border: 2px solid transparent;
  background-color: white;
  color: rgb(16, 96, 194);
  font-size: 0.95rem;
  padding: 0.4rem 2.5rem;
  border-radius: 0.5rem;
  font-weight: 600;
  text-decoration: none;
  color: black;
  border: 2px solid transparent;
  transition: 0.3s ease-in-out;
}

#caseStudy .caseStudyHub-cta-btn:hover {
  color: var(--dark-clr);
  transform: scale(1.045);
}

/* Case Study Page design End */